<style type="text/css">
#pagehead {
	margin: 0 0 1rem 0; padding: 2rem 0 2rem 1rem;
	background-color: var(--color-01);
	color: var(--color-05);
}

#pagehead .title {
	font-family: "Metropolis"; font-weight: 600; font-size: 2.5rem;
	color: var(--color-11);
}

#pagehead .summary {
	padding: 1rem 0 0 0;
	font-family: "Metropolis"; font-weight: 300; font-size: 1.2rem;
}

#pagehead .meta {
	padding: 1rem 0 0 0;
	font-family: "Metropolis"; font-weight: 300; font-size: 1rem;
}
</style>

<div id="page">
	<div id="topbar">
		<div class="container">
			<nav class="navbar navbar-expand-md">
				<a class="navbar-brand" href="#!/">
					<img src="_assets/images/site-logo-top.png" />
				</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#topMenuWrap" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon">X</span>
				</button>

				<div class="collapse navbar-collapse justify-content-end" id="topMenuWrap">
					<div class="navbar-nav" id="topMenu">
						<li class="nav-item" v-for="shortcut in shortcuts">
							<a class="nav-link" v-bind:href="shortcut.location">{{ shortcut.title }}</a>
						</li>
					</div>
				</div>
			</nav>
		</div>
	</div>
	<span id="pageTop">
		<div id="pagehead">
			<div class="container">
				<div class="title" latinum-insert="page-title">[PAGE TITLE]</div>
				<div class="summary" v-html="summary"></div>
				<div class="meta">Last Modified: <b>{{ date}}</b></div>
			</div>
		</div>
		<div class="container">
			<div class="actionBar">
				<a v-if="previous != null" v-bind:href="'#!/' + previous.slug">Previous: {{ previous.title }}</a>
				<a v-if="next != null" v-bind:href="'#!/' + next.slug">Next: {{ next.title }}</a>
			</div>
		</div>
	</span>
	<div id="maincnt">
		<div class="container">
			<span latinum-content>Main Content Comes Here</span>
		</div>
	</div>
	<span id="pageBot">
		<div class="container">
			<div class="actionBar">
				<a v-if="previous != null" v-bind:href="'#!/' + previous.slug">Previous: {{ previous.title }}</a>
				<a v-if="next != null" v-bind:href="'#!/' + next.slug">Next: {{ next.title }}</a>
			</div>
			<div v-if="!commentsEnabled">Comments are disabled for this page</div>
			<div id="disqus_thread"></div>
		</div>
	</span>
	<div id="vert-filler"></div>
	<div id="footer">
		<div class="container">
			<span latinum-insert="footer">[FOOTER]</span>
		</div>
	</div>
</div>